On Thu, Oct 13, 2016 at 02:11:13PM +0200, Martín Ferrari wrote:
> A few of these dependencies are already in the archive, not all have the
> standard naming yet, but I think about half of those are already packaged.

Thanks! I've just gone through to re-check them, renamed a few to the canonical
names for the relevant dev packages, leaving just three missing:

 lxd-build-deps : Depends: golang-gopkg-flosch-pongo2.v3-dev but it is not 
                  Depends: golang-gopkg-inconshreveable-log15.v2-dev but it is 
not installable
                  Depends: golang-gopkg-lxc-go-lxc.v2-dev but it is not 

(I've pushed changes to debian/control just now)

I have a flosch package somewhere that I started last week, I'll try to dig
it out.

Jonathan Dowland

Attachment: signature.asc
Description: Digital signature

Reply via email to